<?php

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::get('/api/health', [\App\Http\Controllers\api\v1\HealthCheckController::class, 'index']);
